#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-KABfU0dYk4pEzseBlVHLT9
key:                  vector-instances-3.4-KABfU0dYk4pEzseBlVHLT9
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  22cab21fabdb3c37c23236a84b3148eb
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-KABfU0dYk4pEzseBlVHLT9
depends:
    base-4.14.1.0 comonad-5.0.6-Ksm7Lf7poS984sRjo6P4Bd
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf
    keys-3.12.3-FltmvPelmLlCRHm9cyRaY6
    pointed-5.0.1-HsvLsznMqe05NhaG0UTwDt
    semigroupoids-5.3.4-JOWJHAWlv5tKjQWelPqsDE
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

